﻿@addTagHelper *, AEWeb
@using Microsoft.AspNetCore.Mvc.Localization
@inject IViewLocalizer Localizer
@{
    var culture = System.Globalization.CultureInfo.CurrentCulture.ToString();
}

<div class="row border-bottom">
    <nav class="navbar navbar-static-top white-bg" role="navigation" style="margin-bottom: 0">
        <div class="navbar-header">
            <a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#"><i class="fa fa-bars"></i> </a>
            <vc:dashboard-selector></vc:dashboard-selector>
        </div>
        <ul class="nav navbar-top-links navbar-right">
            <li style="padding:20px">
                <span class="m-r-sm text-muted welcome-message">
                    @Localizer["WelcomeToLbl"] @Localizer["ApplicationName"]
                </span>
            </li>
            <li>
                <a href="#" class="header-icon" data-toggle="dropdown">
                    <i class="fa fa-globe"></i>
                </a>
                <div class="dropdown-menu dropdown-menu-animated dropdown-lg">
                    <partial name="_Language" />
                </div>
            </li>
            <li>
                <vc:messages></vc:messages>
            </li>
            <li>
                <a href="@Url.Action("Logout","Security")">
                    <i class="fa fa-sign-out"></i> @Localizer["LogoutLbl"]
                </a>
            </li>
        </ul>
    </nav>
</div>
